﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <ClCompile Include="src\main.cpp" />
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="src\Test.h" />
  </ItemGroup>
  <ItemGroup>
    <None Include="TODO.md" />
    <None Include="Documents\STD.md" />
    <None Include="Documents\Classes Names.md" />
  </ItemGroup>
  <ItemGroup>
    <Image Include="Documents\Images\Collections.png" />
  </ItemGroup>
</Project>